Plugins Search

IDNameProductFamilyPublishedUpdatedSeverity
66215Ubuntu 10.04 LTS / 11.10 / 12.04 LTS / 12.10 : mysql-5.1, mysql-5.5, mysql-dfsg-5.1 vulnerabilities (USN-1807-1)NessusUbuntu Local Security Checks4/25/20139/19/2019
high
69508GLSA-201308-06 : MySQL: Multiple vulnerabilitiesNessusGentoo Local Security Checks8/30/20131/6/2021
medium
64935MariaDB 5.5 < 5.5.29 Multiple VulnerabilitiesNessusDatabases2/28/201312/4/2019
medium
64934MariaDB 5.3 < 5.3.12 Multiple VulnerabilitiesNessusDatabases2/28/201312/4/2019
medium
66114Mandriva Linux Security Advisory : mariadb (MDVSA-2013:102)NessusMandriva Local Security Checks4/20/20131/6/2021
high
71116MySQL Server COM_CHANGE_USER Command Security BypassNessusDatabases11/27/20132/24/2020
medium
64933MariaDB 5.2 < 5.2.14 Multiple VulnerabilitiesNessusDatabases2/28/201312/4/2019
medium
64932MariaDB 5.1 < 5.1.67 Multiple VulnerabilitiesNessusDatabases2/28/201312/4/2019
medium
64421FreeBSD : mysql/mariadb/percona server -- multiple vulnerabilities (8c773d7f-6cbb-11e2-b242-c8600054b392)NessusFreeBSD Local Security Checks2/4/20131/6/2021
medium